<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>

<!-- js -->
   {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6423"}}
<!-- js END -->

<!-- css -->
   {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6053"}}
<!-- css END -->

<div id="wrap-soft-service">

   <section class="wrap-menu-banner">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5983"}}
   </section>

   <section class="product-wrap soft-menu-tabs">
      <div class="product-wrap__content">
         <div class="product-wrap__name-service">
            <h2>Антивирусы и блокировщики рекламы</h2>
         </div>
         <div class="product-wrap__prod-flex">
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/antivirus-eset-nod32-12-mis-do-nalashtuvannja-noutbuku.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/9eset-nod32.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ESET NOD32</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-986078" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 986078);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pp-avastmobilesecuritypro-v-el-vigl-1-rik-1-pr.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/11avast-mobile-security-pro.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Avast Mobile Security Pro</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1462781" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1462781);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pp-adguard-protection-1d-1y.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/8adguard-moblie-protection.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>AdGuard Protection на 12 мес</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1588321" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pp-bitdefender-mobile-security-for-android-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/6bitdefender-mobile-security-for-android.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Антивирус Bitdefender Mobile на 12 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1486211" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-plus-2019-1y-1dbitdefender-antivirus-plus-2019-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1bitdefender-antivirus-plus2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus Plus 2019 1y/1d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576091" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-plus-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/1bitdefender-antivirus-plus2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus Plus 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576093" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-internet-security-2019-1y-1d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2bitdefender-internet-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Internet Security 2019 1y/1d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576094" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-internet-security-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/2bitdefender-internet-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Internet Security 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576095" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-total-security-2019-1y-5d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/3bitdefender-total-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Total Security 2019 1y/5d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576096" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-total-security-2019-1y-10d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/3bitdefender-total-security2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Total Security 2019 1y/10d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576097" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-family-pack-2019-1y-unlimitedbitdefender-family-pack-2019-1y-unlimited.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/4bitdefender-family-pack2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Family pack 2019 1y/unlimited</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576098" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/bitdefender-antivirus-for-mac-2019-1y-3d.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/soft-service/5bitdefender-antivirus-for-mac2019.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>ПП Bitdefender Antivirus for Mac 2019 1y/3d</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1576099" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

         </div>

         <div class="product-wrap__bnt-allsrv">
            <a class="bnt-allsrv__link" href="#">
               <span class="bnt-allsrv__text">Показать больше</span>
            </a>
         </div>

      </div>
   </section>

   <section class="wrap-slider-sect">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5993"}}
   </section>

</div>

<script type="text/javascript">
   $(document).ready(function () {
      $('.slider-wrap-slid').slick({
         dots: false,
         arrows: true,
         appendArrows: $('.your-class-arrow'),
         prevArrow: '<button id="prev" type="button" class="slick-prev"></button>',
         nextArrow: '<button id="next" type="button" class="slick-next"></button>',
         infinite: false,
         centerMode: false,
         centerPadding: '60px',
         slidesToShow: 2,
         slidesToScroll: 1,
         responsive: [
            {
               breakpoint: 768,
               settings: {
                  arrows: true,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            },
            {
               breakpoint: 480,
               settings: {
                  arrows: false,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            }
         ]
      });
   });
</script>

<script>
   $(document).ready(function () {
      $('.slider__wrapper').slick({
         dots: false,
         infinite: false,
         speed: 300,
         slidesToShow: 9,
         slidesToScroll: 4,
         responsive: [
            {
               breakpoint: 1366,
               settings: {
                  slidesToShow: 6,
                  slidesToScroll: 5,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 1024,
               settings: {
                  slidesToShow: 4,
                  slidesToScroll: 5,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 768,
               settings: {
                  slidesToShow: 2,
                  slidesToScroll: 2
               }
            },
            {
               breakpoint: 480,
               settings: {
                  colum: 2,
                  dots: false,
                  arrows: false,
                  infinite: false,
                  slidesToShow: 2,
                  slidesToScroll: 2
               }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
         ]
      });
   });

</script>